=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyqt6.sip

%:
	dh $@ --with python3 --buildsystem=pybuild
