=== debian/watch ===
version=4
https://pypi.debian.net/PyQt6-sip/PyQt6_sip@ANY_VERSION@@ARCHIVE_EXT@
