## pyqt6-sip 13.4.0

=== debian/changelog ===
pyqt6-sip (13.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 20 Jun 2022 15:52:54 +0300

pyqt6-sip (13.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Do not install LICENSE files, they duplicate debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Feb 2022 14:04:32 +0300
