=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dev,
                python3-setuptools (>= 30.3)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.riverbankcomputing.com/software/sip/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-sip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-sip
