## pyqt6-sip 13.4.1

=== debian/changelog ===
pyqt6-sip (13.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 29 Jan 2023 19:15:44 +0400

pyqt6-sip (13.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:(oldstable)
    + Build-Depends: Drop versioned constraint on python3-setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:35:49 +0100
