=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-setuptools (>= 30.3)
+               python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.riverbankcomputing.com/software/sip/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-sip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-sip
