## pyqt6-sip 13.5.1

=== debian/changelog ===
pyqt6-sip (13.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 May 2023 19:29:23 +0300
