## pyqt6-sip 13.6.0

=== debian/changelog ===
pyqt6-sip (13.6.0-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:20:17 +0000

pyqt6-sip (13.6.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:22:01 +0000

pyqt6-sip (13.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Oct 2023 15:12:34 +0300
