## pyqt6-sip 13.9.1

=== debian/changelog ===
pyqt6-sip (13.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to support lowercase (PEP 625) tarball names.
  * Bump required setuptools version to 69.5, following upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 12 Dec 2024 19:02:39 +0300

pyqt6-sip (13.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Dec 2024 17:20:11 +0300
