=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-setuptools
+               python3-setuptools (>= 69.5)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/Python-SIP/sip
