## pyqt6-sip 13.10.2

=== debian/changelog ===
pyqt6-sip (13.10.2-2) unstable; urgency=medium

  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Update debian/watch to version 5.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 24 Oct 2025 13:49:41 +0300

pyqt6-sip (13.10.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump required setuptools version to 75.8.1, following upstream.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jun 2025 13:58:18 +0300
