=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-setuptools (>= 69.5)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               python3-setuptools (>= 75.8.1)
+Standards-Version: 4.7.2
 Homepage: https://github.com/Python-SIP/sip
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-sip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-sip
