=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/PyQt6-sip/
Matching-Pattern: pyqt6_sip@ANY_VERSION@@ARCHIVE_EXT@
