## pyqt6-sip 13.10.3

=== debian/changelog ===
pyqt6-sip (13.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Dec 2025 12:12:57 +0300
