=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyqt6-sip
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,7 +7,7 @@
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools (>= 75.8.1)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Python-SIP/sip
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt6-sip.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt6-sip
